<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetPageProperty("TITLE", "Сухие строительные смеси (толлинг)");
$APPLICATION->SetTitle("Сухие строительные смеси (толлинг)");
?>
<p>Толлинг&nbsp;&mdash; производство продукта (сухих строительных смесей) под вашей торговой маркой, широко распространенный процесс в&nbsp;мировой производственной практике</p>
<p>Толлинг позволяет вам выпускать любые сухие строительные смеси по&nbsp;согласованным вами рецептурам, технологическим процессам и&nbsp;полным контролем производственного цикла</p>
<p>В&nbsp;2020&nbsp;году, компания &laquo;Юником&raquo; ввела в&nbsp;эксплуатацию завод по&nbsp;производству сухих строительных смесей и&nbsp;выбрала толлинговую схему как основу для старта и&nbsp;запуска завода.</p>
<p>В&nbsp;процессе реализации проекта строительства завода были поставлены и&nbsp;достигнуты следующие цели:</p>
<ul class="list-marked list-marked_half">
  <li>поставка и&nbsp;монтаж оборудования ведущего производителя компанией ООО &laquo;Вселуг&raquo;</li>
  <li>полностью автоматизированный процесс производства сухих строительных смесей</li>
  <li>производительность завода до&nbsp;20&nbsp;тонн/час</li>
  <li>возможность производства различных сухих смесей с&nbsp;любой партией производства</li>
</ul>
<p>Все ключевое оборудование, веденное в&nbsp;эксплуатацию, производства Российской компании ООО &laquo;Вселуг&raquo;, зарекомендовавшей себя как производитель надежного, качественного, технологичного оборудования, известного на&nbsp;Российском рынке.</p>
<p>Опираясь на&nbsp;команду сертифицированных технологов, с&nbsp;большим опытом работы более 10&nbsp;лет в&nbsp;производстве сухих смесей компания &laquo;Юником&raquo; обеспечивает стабильность качества производства, для своих заказчиков по&nbsp;Санкт-Петербургу и&nbsp;Северо-Западному региону</p>
<p>Мы&nbsp;контролируем всю цепочку производственного процесса, начиная с&nbsp;поставки сырья и&nbsp;заканчивая загрузкой готовой продукции. Качество поставляемого сырья отслеживает лаборатория компании, с&nbsp;командой сертифицированных технологов.</p>
<h2>Наши преимущества</h2>
<ul class="list-marked list-marked_full">
  <li>Оборудование ведущего производителя с&nbsp;компьютизированным контролем технологической цепочки</li>
  <li>Оперативный контроль сырья и&nbsp;готовой продукции за&nbsp;счет собственной лаборатории</li>
  <li>Возможность подбора любого гранулометрического состава песка, за&nbsp;счет смешивания 2-х и&nbsp;более фракций песка</li>
  <li>Возможность изготовления любых объемов производства и&nbsp;видов выпускаемой продукции: штукатурки, шпаклевки, клеи</li>
  <li>Готовы предоставить готовое решение за&nbsp;счет опыта работы по&nbsp;толлинговой схеме. Возможность подбора рецептур под ваши требования.</li>
  <li>Удобное расположение производства</li>
  <li>Наличие собственного автотранспорта для доставки продукции</li>
</ul>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>
